<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="configuration_message">Konfigurační zpráva</string>
    <string name="notification_multiple"><xliff:g id="count">%s</xliff:g> nepřečtených zpráv.</string>
    <string name="notification_multiple_title">Nové zprávy</string>
    <string name="view">Zobrazit</string>
    <string name="delete">Odstranit</string>
    <string name="view_message_detail">Zobrazit podrobnosti zprávy</string>
    <string name="delete_all">Odstranit vše</string>
    <string name="message_options">Možnosti zprávy</string>
    <string name="refreshing">Obnovování\u2026</string>
    <string name="no">Storno</string>
    <string name="message_details_title">Podrobnosti o zprávě</string>
    <string name="installed_indicator">Nainstalováno</string>
    <string name="message_type_label">Typ:\u0020</string>
    <string name="from_label">Od:\u0020</string>
    <string name="received_label">Přijato:\u0020</string>
    <string name="confirm_delete_all_messages">Všechny zprávy budou odstraněny.</string>
    <string name="confirm_delete_message">Tato zpráva bude odstraněna.</string>
    <string name="full_install_text">Úplná instalace</string>
    <string name="custom_install_text">Vlastní instalace</string>
    <string name="install_text">Instalovat</string>
    <string name="application_label">Aplikace:\u0020</string>
    <string name="result_success">Úspěch</string>
    <string name="result_failed">Neúspěch</string>
    <string name="unknown">Neznámé</string>
    <string name="mms_app_name">MMS</string>
    <string name="browser_app_name">Prohlížeč</string>
    <string name="apn_app_name">Název přístupového bodu</string>
    <string name="email_app_name">E-mail</string>
    <string name="email_smtp_app_name">Email-SMTP</string>
    <string name="email_pop3_app_name">Email-POP3</string>
    <string name="email_imap4_app_name">Email-IMAP4</string>
    <string name="dm_app_name">Správa zařízení</string>
    <string name="agps_app_name">A-GPS</string>
    <string name="rtsp_app_name">Protokol vysílání v reálném čase</string>
    <string name="ds_app_name">Synchronizace dat</string>
    <string name="imps_app_name">Rychlé zasílání zpráv a prezenční služba</string>
    <string name="installation_report">Zpráva o instalaci</string>
    <string name="yes">OK</string>
    <string name="installing_progress_message">Instalování......</string>
    <string name="install_timeout_error_msg">Chyba instalace.</string>
    <string name="re_install_notify_message">Aktuální nastavení aplikací budou přepsána, pokračovat?</string>
    <string name="re_install_notify_title">Potvrzení</string>
    <string name="unlock_pin_dialog_title">Zadejte PIN</string>
    <string name="detail_activity_label">Nastavení podrobností</string>
    <string name="bookmark_label">URL:\u0020</string>
    <string name="homepage_label">Domovská stránka:\u0020</string>
    <string name="mmsc_label">MMSC:\u0020</string>
    <string name="server_address_label">Adresa serveru:\u0020</string>
    <string name="port_number_label">Port:\u0020</string>
    <string name="email_outbound_label">Odchozí:\u0020</string>
    <string name="email_inbound_label">Příchozí:\u0020</string>
    <string name="email_account_label">Účet:\u0020</string>
    <string name="email_need_sign_label">Požadavek na přihlášení:\u0020</string>
    <string name="email_need_sign_yes">Ano</string>
    <string name="email_need_sign_no">Ne</string>
    <string name="rtsp_netinfo_label">Informace o síti:\u0020</string>
    <string name="rtsp_max_udp_port_label">Max. portů UDP:</string>
    <string name="rtsp_min_udp_port_label">Min. portů UDP:</string>
    <string name="apn_apn_label">APN:\u0020</string>
    <string name="apn_mms_proxy_label">MMS Proxy:\u0020</string>
    <string name="apn_mms_port_label">Port MMS:\u0020</string>
    <string name="apn_auth_type_label">Typ ověření:\u0020</string>
    <string name="apn_type_label">Typ APN:\u0020</string>
    <string name="info_unsupport">Nepodporováno</string>
    <string name="info_unavaliable">Není k dispozici</string>
    <string name="bookmark_folder_label">Složka záložek:\u0020</string>
    <string name="proxy_label">Proxy:\u0020</string>
    <string name="nap_label">NAP:\u0020</string>
    <string name="bookmark_name_label">Název záložky:\u0020</string>
    <string name="user_name_label">Uživatelské jméno:\u0020</string>
    <string name="password_label">Heslo:\u0020</string>
    <string name="mmsc_name_label">Název MMSC:\u0020</string>
    <string name="mms_cm_label">Režim vytvoření:\u0020</string>
    <string name="mms_rm_label">Režim opakovaného podání:\u0020</string>
    <string name="mms_ms_label">Max. velikost ověřené MM:\u0020</string>
    <string name="mms_pc_addr_label">Adresa pohlednicové služby:\u0020</string>
    <string name="mms_ma_label">Rozhraní podpory MMS A:\u0020</string>
    <string name="server_id_label">ID serveru:\u0020</string>
    <string name="server_name_label">Název serveru:\u0020</string>
    <string name="server_addr_type_label">Typ adresy serveru:\u0020</string>
    <string name="auth_level_label">Úroveň zabezpečení:\u0020</string>
    <string name="auth_type_label">Typ zabezpečení:\u0020</string>
    <string name="auth_data_label">Zabezpečení dat:\u0020</string>
    <string name="dm_init_label">Požadovaný init:\u0020</string>
    <string name="email_setting_name_label">Název nastavení:\u0020</string>
    <string name="email_secure_label">Zabezpečení:\u0020</string>
    <string name="email_from_label">Od:\u0020</string>
    <string name="email_rt_address_label">Adresa příjemce odpovědi:\u0020</string>
    <string name="rtsp_max_bandwidth_label">Max. šířka pásma:\u0020</string>
    <string name="ds_database_name_label">Název databáze:\u0020</string>
    <string name="ds_database_url_label">URI databáze:\u0020</string>
    <string name="content_type_label">Typ obsahu:\u0020</string>
    <string name="ds_cliuri_label">URI databáze klienta:\u0020</string>
    <string name="ds_sync_type_label">Typ synchronizace:\u0020</string>
    <string name="imps_services_label">Služby:\u0020</string>
    <string name="imps_cid_prefix_label">ID předpona klienta:\u0020</string>
    <string name="name_label">Název:\u0020</string>
    <string name="detail_invalid_setting_error_msg">Neplatné nastavení.</string>
    <string name="error">Chyba</string>
    <string name="app_label">Omacp</string>
    <string name="not_ready_msg">Aplikace není připravena</string>
    <string name="wrong_pin">"Nesprávný kód PIN"</string>
    </resources>